h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 2.0em;
	text-align:center;
}

h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.8em;
	text-align:center;
}

h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1,6em;
	text-align:center;
}

h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.4em;
	text-align:center;
}

h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.3em;
	text-align:center;
}

h6 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.2em;
	text-align:center;
}

h7 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	text-align:center;
	color: 262626;
}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.0em;
	text-align:center;
}.Schrift262626 {
	color: 262626;
}
